<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Vendredi on Festival Le Chant du Tombereau</title>
    <link>/friday/</link>
    <description>Recent content in Vendredi on Festival Le Chant du Tombereau</description>
    <generator>Hugo</generator>
    <language>fr</language>
    <lastBuildDate>Wed, 03 Jul 2024 00:30:00 +0100</lastBuildDate>
    <atom:link href="/friday/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Tiger Syndrome</title>
      <link>/friday/tiger-syndrome/</link>
      <pubDate>Wed, 03 Jul 2024 00:30:00 +0100</pubDate>
      <guid>/friday/tiger-syndrome/</guid>
      <description>&lt;p&gt;This is Mathéo.&lt;/p&gt;</description>
    </item>
    <item>
      <title>The Leather Gallery</title>
      <link>/friday/the-leather-gallery/</link>
      <pubDate>Tue, 02 Jul 2024 23:30:00 +0100</pubDate>
      <guid>/friday/the-leather-gallery/</guid>
      <description>&lt;iframe width=&#34;560&#34; height=&#34;315&#34; src=&#34;https://www.youtube.com/embed/oYCjES8jGME?si=MJzmhnV8PJ7JYzbw&#34; title=&#34;YouTube video player&#34; frameborder=&#34;0&#34; allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;p&gt;Fondé en 2021, originaire de Rennes mais arborant une diversité culturelle anglo-française, The Leather Gallery fusionne le punk, le noise et le rock avec une énergie captivante. Leurs performances live sont explosives, faisant résonner leur passion à travers des murs de bruit et une présence scénique magnétique.&lt;/p&gt;&#xA;&lt;p&gt;La musique du groupe est un appel à l&amp;rsquo;authenticité et à la rébellion, reflet de leurs racines punk. Leur histoire ne fait que commencer, promettant des moments de frénésie sonore et d&amp;rsquo;émotion brute à quiconque est prêt à s&amp;rsquo;embarquer dans leur voyage musical percutant !&lt;/p&gt;</description>
    </item>
    <item>
      <title>Don Dias</title>
      <link>/friday/don-dias/</link>
      <pubDate>Tue, 02 Jul 2024 21:45:00 +0100</pubDate>
      <guid>/friday/don-dias/</guid>
      <description>&lt;iframe style=&#34;border: 0; width: 100%; height: 315px;&#34; src=&#34;https://bandcamp.com/EmbeddedPlayer/album=1077402912/size=large/bgcol=333333/linkcol=0f91ff/artwork=small/track=3622447507/transparent=true/&#34; seamless&gt;&lt;a href=&#34;https://dondias.bandcamp.com/album/greatest-hits-volume-1&#34;&gt;GREATEST HITS VOLUME 1 de Don dias&lt;/a&gt;&lt;/iframe&gt;&#xA;&lt;p&gt;Don Dias c’est de la pop DIY made in Rennes faite avec la sincérité des moyens qui lui sont donnés. C’est à dire un trombone, trois bouts de ficelles et quelques micros.&#xA;Le fait maison règne dans un album où la variété de la proposition pourrait faire croire à un exercice de style. Mais la pâte de ce popeux venu du far west fait de ce cadavre exquis, une blague tout sauf incohérente.&#xA;Entre du mac demarco sous stéroïdes et un Elliott Smith sous ecstasy, cette musique concoctée tard dans la nuit est définitivement faite pour être écoutée sous le zénith de midi.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Megadisq</title>
      <link>/friday/megadisq/</link>
      <pubDate>Tue, 02 Jul 2024 20:00:00 +0100</pubDate>
      <guid>/friday/megadisq/</guid>
      <description>&lt;iframe width=&#34;560&#34; height=&#34;315&#34; src=&#34;https://www.youtube.com/embed/Th6WebRNM7I?si=tFi9RfExEHZAHCND&#34; title=&#34;YouTube video player&#34; frameborder=&#34;0&#34; allow=&#34;accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share&#34; referrerpolicy=&#34;strict-origin-when-cross-origin&#34; allowfullscreen&gt;&lt;/iframe&gt;&#xA;&lt;p&gt;Trio tout neuf de Rennes, pas complètement sorti du blister, la machine Mégadisq vous propose une musique pop-rock rythmée et colorée. À la croisée des chemins entre la brit-pop de Blur et une course sur Mario Kart, laissez-vous embarquer dans une aventure où la mélodie et le pixel sont rois.&lt;/p&gt;</description>
    </item>
    <item>
      <title>Oncle JB&#39;s</title>
      <link>/friday/oncle-jbs/</link>
      <pubDate>Tue, 02 Jul 2024 18:00:00 +0100</pubDate>
      <guid>/friday/oncle-jbs/</guid>
      <description>&lt;iframe width=&#34;100%&#34; height=&#34;120&#34; src=&#34;https://player-widget.mixcloud.com/widget/iframe/?hide_cover=1&amp;feed=%2Fjbs-kouame%2Fdemo-mix-jbs%2F&#34; frameborder=&#34;0&#34; &gt;&lt;/iframe&gt;&#xA;&lt;p&gt;Dans sa funky kitchen, Oncle Jb’s fait revenir sur ses platines bien chaudes de beaux morceaux vinyles chinés ici et là. Cuisinier de la scène nantaise depuis quelques années, les mix de l&amp;rsquo;Oncle JB&amp;rsquo;s sont concoctés d&amp;rsquo;ingrédients locaux et internationaux pour le délice de vos oreilles. Ouverts à tous, ses menus musicaux sauront allécher les gourmands du groove.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
